petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSignalHandlerDefault

Default signal handler.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSignalHandlerDefault(int sig,void *ptr)

Not Collective Many br

Many br

### Input Parameters

| sig | - signal value Many br
| ptr | - unused pointer Many br

Level:advanced
Location:src/sys/error/signal.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages